Subject: Re: Compact flash on mpc8349eITX

From: Arnd Bergmann <[email-masked]>
Date: Sat, 2 Aug 2008 19:13:56 +0200

On Friday 01 August 2008, Sparks, Sam wrote:
> Has anyone successfully communicated with a compact flash device in true
> IDE mode on the MPC8349eITX? If so, do you happen to know the kernel
> configuration and/or revision?
> 

There are some CF cards and some IDE-CF adapters that are missing the lines
for DMA mode, even if the controller on the card supports DMA.
If a specific card doesn't work, try using a different one, or use PIO mode
only.

	Arnd <><